<!-- Modal -->
<div class="modal fade" id="open-edit-modal" tabindex="-1" role="dialog"
     aria-labelledby="myModalLabel">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal"
                        aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h4 class="modal-title" id="myModalLabel">&{'aktifkan_fitur_edit.label'}</h4>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="input-group">
                            <label class="control-label">
                                ${_product ? play.i18n.Messages.get("open_edit_feature_for_certain_product.question") : play.i18n.Messages.get("open_edit_feature_for_all_products.question")}
                            </label>
                            <input type="text" class="form-control datepicker expired" placeholder="Tentukan tanggal">
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">&{'tidak.label'}</button>
                <button type="button" class="btn btn-primary open-button-yes">&{'ya.label'}</button>
            </div>
        </div>
    </div>
</div>
